@import url('https://fonts.googleapis.com/css?family=Questrial');


html, body {
	height: 100%;
}
.img-thumbnail.pull-right {
	margin-left: 15px;
}

.img-thumbnail.pull-left {
	margin-right: 15px;
}


img {
	max-width: 100%;
	height: auto;
}


img.image-left {
	float: left;
	margin-right: 15px;
	margin-bottom: 5px;
}


img.image-right {
	float: right;
	margin-left: 15px;
	margin-bottom: 5px;
}

.clear {
	clear: both;
	height: 0px;
	overflow: hidden;
} /* Used to clear floats without taking up space */



/* FRM */
.frm td, .frm th {
	padding: 7px 0px 7px 0px;
	vertical-align: middle;
	line-height: 22px;
}
.frm th {
	padding-right: 10px;
	text-align: left;
	white-space:nowrap;
}
.frm input[type='text'],.frm input[type='password'], .frm textarea {
	width: 100%;
}
/* EO FRM */


/* FRM2 */
.frm2 th {
	padding: 0 0 3px 0;
	text-align: left;
}
.frm2 td {
	padding : 0 0 13px 0;
}
/* EO FRM2 */

.req {
	color: #CC0000;
} /* required field asterisk color */




h1.clear_float 	{ clear: both; }
h2.clear_float 	{ clear: both; }
h3.clear_float 	{ clear: both; }
p.clear_float 	{ clear: both; }
hr.clear_float 	{ clear: both; }


h1, h1 a 	{ font-size: 42px; margin: 0 0 12px 0; font-family: 'Questrial', sans-serif; font-weight: 400; color: #143761; }
h2, h2 a 	{ font-size: 24px; margin: 0 0 12px 0; font-family: 'Questrial', sans-serif; font-weight: 400; color: #143761; }
h3, h3 a 	{ font-family: 'Questrial',sans-serif; font-size: 19px; font-weight: 400; margin: 0 0 12px; }
h4, h4 a	{ font-size: 14px; margin: 0 0 12px 0; font-family: 'Questrial', sans-serif; font-weight: 400; color: #000; }
p 			{ font-size: 16px; margin: 0 0 25px 0px; font-family: 'Questrial', sans-serif; font-weight: 400; color: #565656; }

p a 		{ color: #8d181c; }
a 			{ color: #0B294E; }
a:hover 	{ text-decoration: none; }
label 		{ font-size: 13px; }
td 			{ font-size: 13px; }
th 			{ font-size: 13px; }

.600		{ font-weight: 600; }
.red 		{ color: #8c181c; }
.blue 		{ color: #143761; }

hr			{ border: none; height: 10px; background: url('../images/layout/line-repeat.jpg') repeat-x top center; margin: 10px 0px 20px 0px; }


li.content 			{ font-size: 16px; margin: 0 0 25px 0px; font-family: 'Questrial', sans-serif; font-weight: 400; color: #565656; }





#main {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin-bottom: -588px;
}

.body-container {
	max-width: 1200px;
	width: 100%;
	margin: 0px auto;
	background: url('../images/layout/bg-body.png') no-repeat top center;
	position: relative;
	z-index: 9950;
	margin-top: -15px;
	top: 0px;
}

.sub-body-container {
	max-width: 1170px;
	width: 100%;
	margin: 0px auto;
	border-top: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
	background: #FFF;
	position: relative;
	z-index: 9900;
	margin-top: -610px;
}

.body-fix {
	min-height: 88px;
	max-height: 88px;
}

.flexslider-container {
	z-index: 9900;
}

/* Header */

.logo {
	margin:0px 0px 16px 0px;
}

.head-links {
	margin-top: 65px;
	font-family: 'Questrial', sans-serif;
	font-size: 18px;
	color: #8d181c;
}
.head-links a {
	font-family: 'Questrial', sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #8d181c;
}
.nav-sub {
	font-family: 'Questrial', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #91b8e7;
}
.navbar {
	margin-bottom: 0px;
}
ul.nav {
	width: 100%;
}
ul.nav li {
	width: 20%;
	border-right: 1px solid #3a5f8b;
}
ul.nav li:last-child {
	border: none;
}
.navbar-brand, .navbar-nav > li > a {
	font-family: 'Questrial', sans-serif;
	font-size: 24px;
	font-weight: 600;
	color: #FFF;
	text-shadow: none;
	background: #143761;
	text-align: center;
	padding: 20px 15px 15px 15px;
}
.nav > li > a:hover, .nav > li > a:focus, .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background: #0b294e;
}
li.dropdown {
	position: static;
}

/* Banner */

.sub-banner {
	width: 100%;
	height: 610px;
	background: url('../images/layout/bg-repeat.jpg') repeat top center;
}


/* Body */

.dark-grey {
	width: 100%;
	background: #cdcdcd;
	min-height: 88px;
	border-right: none;
}
.light-grey {
	width: 100%;
	background: #dcdcdc;
	min-height: 88px;
}
.red-nav {
	max-width: 1167px;
	width: 100%;
	background: #8d181c;
	height: 48px;
	padding: 0px 30px;
	margin-top: -2px;
}

.red-nav a {
	font-family: 'Questrial', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #FFF;
	line-height: 48px;
	margin-right: 55px;
}

/* --- Added by TJS */ 
.fixed {
	max-width: 1167px;
	width: 100%;
	background: #8d181c;
	height: 48px;
	padding: 0px 30px;
	margin-top: -2px;
	position: fixed;
    top: 0;
	z-index: 999;
}
/* --- */

a[id]:before {
    content:"";
    display:block;
    height:48px;
    margin:-48px 0 0;
}

.scrollup {
    width: 60px;
    height: 30px;
    position: fixed;
    bottom: 85px;
    right: 4px;
    display: none;
    text-indent: -9999px;
    background: url('../images/layout/topicon1.png') no-repeat;
    opacity: 0.6;
    z-index: 9998;
}
.scrollup:hover {
	opacity: 1.0;
    transition: opacity .55s ease-in-out;
    -moz-transition: opacity .55s ease-in-out;
    -webkit-transition: opacity .55s ease-in-out;
    background: url('../images/layout/topicon1.png') no-repeat;

}
/* --- */ 


.border-right {
	border-right: 1px solid #FFF;
}

.media-links a {
	font-family: 'Questrial', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #143761;
	display: inline-block;
	margin: 0px 10px;
}

.cu1 p {
	font-size: 19px;
	color: #8c181c;
	border-bottom: 1px solid #e1e1e1;
	line-height: 24px;
	height: 49px;
}

.cu1 p a {
	display: block;
	height: 48px;
	overflow: hidden;
	text-overflow: ellipsis;
    white-space: nowrap;

}
.cu2 p {
	font-size: 19px;
	color: #143761;
	border-bottom: 1px solid #143761;
	text-align: right;
	line-height: 24px;
	height: 49px;
}
.cu3 p, .cu3 a {
	font-size: 15px;
	color: #143761;
	border-bottom: 1px solid #143761;
	text-align: right;
	line-height: 24px;
	display: block;
	height: 49px;
}

/* Sermon Manager */

.sermon-search .form-control {
	font-family: 'Questrial', sans-serif;
	background-color: #f5f3f2;
	border: none;
	border-radius: 0;
	box-shadow: none;
	color: #565656;
	font-size: 16px;
	height: 36px;
	line-height: 1.42857;
	padding: 8px 12px;
}

.sermon-search *::-webkit-input-placeholder {
    color: #565656;
}
.sermon-search *:-moz-placeholder {
    /* FF 4-18 */
    color: #565656;
}
.sermon-search *::-moz-placeholder {
    /* FF 19+ */
    color: #565656;
}
.sermon-search *:-ms-input-placeholder {
    /* IE 10+ */
    color: #565656;
}

.sermon-follow {
	width: 100%;
	background: #f6f5f4;
	padding: 20px 20px 0px 20px;
}
.sermon-follow h2 {
	margin-bottom: 4px;
}
.sermon-follow p {
	margin-bottom: 20px;
}

.sermon-title {
	font-family: 'Questrial', sans-serif;
	font-size: 24px;
	font-weight: 400;
	color: #153761;
}
.sermon-date {
	font-family: 'Questrial', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #565656;
}
.sermon-pastor {
	font-family: 'Questrial', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #8d181c;
}

.sermon-details hr {
	background: #d7d7d7;
	height: 1px;
	margin: 15px;
}

.sermon-details p {
	color: #F9F9F9;
}

#lwd_pop_inner .sermon-details hr {
	background: #333;
	height: 1px;
	margin: 0 0 20px 0;

}

#lwd_pop_inner .sermon-details p {
	color: #CCC;
}

#lwd_pop_inner .audiojs .time {
    color: #EEE;
    text-align: right;
    text-shadow: none;
}

#lwd_pop_inner .audiojs .time em {
    color: #999;
}
/*
#lwd_pop_inner .audiojs {
	width: 100%;
}

#lwd_pop_inner .audiojs .play-pause {
	width: 38px;
	height: 36px;
	float: none;
	position: absolute;
}

#lwd_pop_inner .audiojs .scrubber {
	width: 100%;
	float: none;
	position: relative;
	margin-left: 38px;

	height: 36px;
}

*/

.btn-sermon {
	/* background: #8d181c; */
	padding: 5px 10px;
	font-family: 'Questrial', sans-serif;
	font-size: 14px;
	font-weight: 400;
	/* color: #FFF; */
	color: #143761;
}
.btn-sermon:hover {
	/* color: #FFF; */
	opacity: 0.9;
	text-decoration: none;
}

/* Events */

.events h3 {
	font-family: 'Questrial', sans-serif;
	font-size: 20px;
	font-weight: 400;
	color: #153761;
	margin-bottom: 0px;
}

.btn-register {
	background: #8d0219;
	width: 100%;
	padding: 12px 0px;
	font-family: 'Questrial', sans-serif;
	font-size: 24px;
	font-weight: 400;
	color: #FFF;
	text-align: center;
	display: block;
}
.btn-register:hover {
	color: #FFF;
	opacity: 0.9;
	text-decoration: none;
}

/* Footer */

#push { height: 588px; }

.footer-logo {
	margin: 15px 0px;
}

.service-time {
	margin: 25px 0px 25px 20px;
	color: #143761;
	float: left;
}
.st-space {
	margin: 0px 8px;
}

.social {
	margin-top: 26px;
}
.social a {
	display: inline-block;
	margin: 0px 0px 0px 22px;
}

.footer-grey {
	width: 100%;
	background: #dcdcdc;
}

.footer-red {
	width: 100%;
	height: 10px;
	background: #8d0219;
}
.footer-blue {
	width: 100%;
	background: #153761;
}

.footer-links h2 {
	font-family: 'Questrial', sans-serif;
	font-size: 24px;
	font-weight: 600;
	color: #FFF;
}

.footer-links ul {
	padding: 0px;
	margin-bottom: 30px;
}
.footer-links li {
	list-style-type: none;
}
.footer-links a {
	font-family: 'Questrial', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #bababa;
	line-height: 21px;
}

footer.site_footer {
	background: #153761;
	min-height: 588px;

	color: #DDD;

	width: 100%;
}


footer.site_footer #social a img { width: 48px; margin: 0 8px 8px 0; opacity: 0.5; }
footer.site_footer #social a:hover img { opacity: 1; }









/* WIDGETS */

	/* Blog */
		.blog-teasers.widget { margin: 0px; padding: 0px; }
		.blog-teasers.widget h3 { margin: 0 0 4px 0; }
		.blog-teasers.widget p.date { margin: 0 0 4px 0; opacity: 0.6; }
		.blog-teasers.widget ul { margin: 0px; padding: 0px; }
		.blog-teasers.widget li { margin: 0px; padding: 0px; list-style-type: none; }
		.blog-teasers.widget p { margin: 0; }
		.blog-teasers.widget hr { margin: 12px 0; }



	/* News */
		.news-teasers.widget { margin: 0px; padding: 0px; }
		.news-teasers.widget h3 { margin: 0 0 4px 0; }
		.news-teasers.widget p.date { margin: 0 0 4px 0; opacity: 0.6; }
		.news-teasers.widget h3 { margin: 0 0 4px 0; }		.news-teasers.widget ul { margin: 0px; padding: 0px; }
		.news-teasers.widget li { margin: 0px; padding: 0px; list-style-type: none; }
		.news-teasers.widget p { margin: 0; }
		.news-teasers.widget hr { margin: 12px 0; }


a.uiLinkSubtle {
	color: #FF9900 !important;
}


/* Form Styles */
.form-control {
	background-color: #0c2749;
	border: 1px solid #345782;
	border-radius: 0px;
	box-shadow: none;
	color: #FFF;
	font-size: 16px;
	height: 42px;
	line-height: 1.42857;
}

.contact-us input {
	margin-bottom: 10px;

}
.contact-us *::-webkit-input-placeholder {
    color: #2f4e74;
}
.contact-us *:-moz-placeholder {
    /* FF 4-18 */
    color: #2f4e74;
}
.contact-us *::-moz-placeholder {
    /* FF 19+ */
    color: #2f4e74;
}
.contact-us *:-ms-input-placeholder {
    /* IE 10+ */
    color: #2f4e74;
}

.btn-submit {
	width: 100px;
	color: #2f4e74;
	float: right;
	margin-top: 10px;
}

/* Contact */

.send-message {
	opacity: 0.3;
}
.send-message:hover {
	opacity: 1;
}
.send-person h2 {
	font-family: 'Questrial', sans-serif;
	font-size: 16px;
	font-weight: 600;
	color: #143761;
	margin-top: 10px;
	margin-bottom: 0px;
	line-height: 16px;
}
.send-person p {
	font-family: 'Questrial', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #565656;
	line-height: 14px;
}
.send-active {
	opacity: 1;
}

.contact-form p {
	margin-bottom: 4px;
}
.contact-form input[type="text"] {
	margin-bottom: 25px;
}
.contact-form .form-control {
	background-color: #FFF;
	border: 1px solid #c8c8c7;
	border-radius: 0px;
	box-shadow: none;
	color: #565656;
	font-size: 16px;
	height: 54px;
	line-height: 1.42857;
}

.btn-contact {
	font-family: 'Questrial', sans-serif;
	font-size: 24px;
	font-weight: 600;
	color: #FFF;
	background: #8d0219;
	padding: 18px 24px;
	line-height: 24px;
	border: none;
}


.fade-fix {
	margin: 0px -16px;
}
.fade-fix img {
	width: 100%;
}

.event-list:nth-child(odd) {
	clear: both;
}

/* Blog */


h1.entry-title a {
	color: #153761;
	text-transform: uppercase;
	font-weight: 600;
}

.entry-content {
	margin-top: 30px;
	border-bottom: none !important;
}
.entry-meta {
	margin-bottom: 30px !important;
}
.entry-meta span {
	font-family: 'Questrial', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #565656;
	margin-right: 5px !important;
}
	.entry-meta span a {
	color: #8c181c;
}
.square-date {
	display: none;
}

.blog-social {
	width: 100%;
	margin-bottom: 60px;
}
.blog-social a {
	display: inline-block;
	margin-right: 6px;
}

h3.widget-title {
	padding-bottom: 22px;
	background: url('../images/layout/line-repeat.jpg') repeat-x bottom center;
}

.sidebar-container ul {
	padding-left: 15px !important;
	margin-bottom: 60px !important;
}
.sidebar-container ul li {
	list-style-image: url('../images/layout/bullet-red.png');
	margin-bottom: 20px !important;
}
.sidebar-container ul li a {
	font-family: 'Questrial', sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: 400;
	color: #575757;
}


.btn-primary {
  background-image: linear-gradient(to bottom, #143761 0px, #143761 100%);
  background-repeat: repeat-x;
  border-color: #143761;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
	background: #0B294E;
	border-color: #0B294E;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  background-color: #143761;
  border-color: #143761;
  color: #FFFFFF;
  cursor: default;
  z-index: 2;
}

.pagination > li > a:hover,
.pagination > li > a:focus,
.pagination > li > span:hover,
.pagination > li > span:focus {
	color: #143761;
}


/* Margin & Padding */

.no-padding { padding: 0px !important; }
.no-margin 	{ margin: 0px !important; }

.npl 		{ padding-left: 0px; }
.npr 		{ padding-right: 0px; }

.pt25 		{ padding-top: 25px; }
.pt30 		{ padding-top: 30px; }

.mt5 { margin-top: 5px; }			.mt10 { margin-top: 10px; }	 		.mt15 { margin-top: 15px; }	  		.mt20 { margin-top: 20px; }	  		.mt25 { margin-top: 25px; }	  		.mt30 { margin-top: 30px; }	 		.mt35 { margin-top: 35px; }	  		.mt40 { margin-top: 40px; }	  		.mt45 { margin-top: 45px; }			.mt50 { margin-top: 50px; }	  		.mt55 { margin-top: 55px; }	 		.mt60 { margin-top: 60px; }			.mt65 { margin-top: 65px; }			.mt70 { margin-top: 70px; }			.mt75 { margin-top: 75px; }	  		.mt80 { margin-top: 80px; }			.mt85 { margin-top: 85px; }			.mt90 { margin-top: 90px; }			.mt95 { margin-top: 95px; }			.mt100 { margin-top: 100px; }			.mt110 { margin-top: 110px; }			.mt115 { margin-top: 115px; }			.mt120 { margin-top: 120px; }			.mt125 { margin-top: 125px; }			.mt130 { margin-top: 130px; }			.mt135 { margin-top: 135px; }			.mt140 { margin-top: 140px; }			.mt145 { margin-top: 145px; }			.mt150 { margin-top: 150px; }			.mt155 { margin-top: 155px; }			.mt160 { margin-top: 160px; }			.mt165 { margin-top: 165px; }			.mt170 { margin-top: 170px; }			.mt175 { margin-top: 175px; }			.mt180 { margin-top: 180px; }			.mt185 { margin-top: 185px; }			.mt190 { margin-top: 190px; }			.mt195 { margin-top: 195px; }
.mb5 { margin-bottom: 5px; }		.mb10 { margin-bottom: 10px; }		.mb15 { margin-bottom: 15px; }		.mb20 { margin-bottom: 20px; }		.mb25 { margin-bottom: 25px; }		.mb30 { margin-bottom: 30px; }		.mb35 { margin-bottom: 35px; }		.mb40 { margin-bottom: 40px; }		.mb45 { margin-bottom: 45px; }		.mb50 { margin-bottom: 50px; }		.mb55 { margin-bottom: 55px; }		.mb60 { margin-bottom: 60px; }		.mb65 { margin-bottom: 65px; }		.mb70 { margin-bottom: 70px; }		.mb75 { margin-bottom: 75px; }		.mb80 { margin-bottom: 80px; }		.mb85 { margin-bottom: 85px; }		.mb90 { margin-bottom: 90px; }		.mb95 { margin-bottom: 95px; }		.mb100 { margin-bottom: 100px; }		.mb110 { margin-bottom: 110px; }		.mb115 { margin-bottom: 115px; }		.mb120 { margin-bottom: 120px; }		.mb125 { margin-bottom: 125px; }		.mb130 { margin-bottom: 130px; }		.mb135 { margin-bottom: 135px; }		.mb140 { margin-bottom: 140px; }		.mb145 { margin-bottom: 145px; }		.mb150 { margin-bottom: 150px; }		.mb155 { margin-bottom: 155px; }		.mb160 { margin-bottom: 160px; }		.mb165 { margin-bottom: 165px; }		.mb170 { margin-bottom: 170px; }		.mb175 { margin-bottom: 175px; }		.mb180 { margin-bottom: 180px; }		.mb185 { margin-bottom: 185px; }		.mb190 { margin-bottom: 190px; }		.mb195 { margin-bottom: 195px; }
.ml5 { margin-left: 10px; }	 		.ml10 { margin-left: 10px; }		.ml15 { margin-left: 15px; }		.ml20 { margin-left: 20px; }		.ml25 { margin-left: 25px; }		.ml30 { margin-left: 30px; }		.ml35 { margin-left: 35px; }		.ml40 { margin-left: 40px; }		.ml45 { margin-left: 45px; }		.ml50 { margin-left: 50px; }		.ml55 { margin-left: 55px; }		.ml60 { margin-left: 60px; }		.ml65 { margin-left: 65px; }		.ml70 { margin-left: 70px; }		.ml75 { margin-left: 75px; }		.ml80 { margin-left: 80px; }		.ml85 { margin-left: 85px; }		.ml90 { margin-left: 90px; }		.ml95 { margin-left: 95px; }		.ml100 { margin-left: 100px; }		.ml110 { margin-left: 110px; }		.ml115 { margin-left: 115px; }		.ml120 { margin-left: 120px; }		.ml125 { margin-left: 125px; }		.ml130 { margin-left: 130px; }		.ml135 { margin-left: 135px; }		.ml140 { margin-left: 140px; }		.ml145 { margin-left: 145px; }		.ml150 { margin-left: 150px; }		.ml155 { margin-left: 155px; }		.ml160 { margin-left: 160px; }		.ml165 { margin-left: 165px; }		.ml170 { margin-left: 170px; }		.ml175 { margin-left: 175px; }		.ml180 { margin-left: 180px; }		.ml185 { margin-left: 185px; }		.ml190 { margin-left: 190px; }		.ml195 { margin-left: 195px; }
.mr5 { margin-right: 5px; }			.mr10 { margin-right: 10px; }		.mr15 { margin-right: 15px; }		.mr20 { margin-right: 20px; }		.mr25 { margin-right: 25px; }		.mr30 { margin-right: 30px; }		.mr35 { margin-right: 35px; }		.mr40 { margin-right: 40px; }		.mr45 { margin-right: 45px; }		.mr50 { margin-right: 50px; }		.mr55 { margin-right: 55px; }		.mr60 { margin-right: 60px; }		.mr65 { margin-right: 65px; }		.mr70 { margin-right: 70px; }		.mr75 { margin-right: 75px; }		.mr80 { margin-right: 80px; }		.mr85 { margin-right: 85px; }		.mr90 { margin-right: 90px; }		.mr95 { margin-right: 95px; }		.mr100 { margin-right: 100px; }		.mr110 { margin-right: 110px; }		.mr115 { margin-right: 115px; }		.mr120 { margin-right: 120px; }		.mr125 { margin-right: 125px; }		.mr130 { margin-right: 130px; }		.mr135 { margin-right: 135px; }		.mr140 { margin-right: 140px; }		.mr145 { margin-right: 145px; }		.mr150 { margin-right: 150px; }		.mr155 { margin-right: 155px; }		.mr160 { margin-right: 160px; }		.mr165 { margin-right: 165px; }		.mr170 { margin-right: 170px; }		.mr175 { margin-right: 175px; }		.mr180 { margin-right: 180px; }		.mr185 { margin-right: 185px; }		.mr190 { margin-right: 190px; }		.mr195 { margin-right: 195px; }


b.caret {
	display: none;
}

ul.nav li ul li {
	border: none;
	width: 100%;
}



/** START CUSTOM DROPDOWN STYLES **/
/* specific */
.nav li:nth-child(1) .dropdown-menu {
	background: #0b294e url('../images/layout/dropdown-bg-connect.jpg') no-repeat;
	background-size: 100% auto;
	min-height: 418px; /* Added by TJS */
}
.nav li:nth-child(1) .dropdown-menu ul {
	margin-left: 0%;
}

.nav li:nth-child(2) .dropdown-menu {
	background: #0b294e url('../images/layout/dropdown-bg-grow.jpg') no-repeat;
	background-size: 100% auto;
	min-height: 418px; /* Added by TJS */
}
.nav li:nth-child(2) .dropdown-menu ul {
	margin-left: 20%;
}

.nav li:nth-child(3) .dropdown-menu {
	background: #0b294e url('../images/layout/dropdown-bg-serve.jpg') no-repeat;
	background-size: 100% auto;
	min-height: 418px; /* Added by TJS */
}
.nav li:nth-child(3) .dropdown-menu ul {
	margin-left: 40%;
}

.nav li:nth-child(4) .dropdown-menu {
	background: #0b294e url('../images/layout/dropdown-bg-go.jpg') no-repeat;
	background-size: 100% auto;
	min-height: 418px; /* Added by TJS */
}
.nav li:nth-child(4) .dropdown-menu ul {
	margin-left: 60%;
}

.nav li:nth-child(5) .dropdown-menu {
	background: #0b294e url('../images/layout/dropdown-bg-media.jpg') no-repeat;
	background-size: 100% auto;
	min-height: 418px; /* Added by TJS */
}
.nav li:nth-child(5) .dropdown-menu ul {
	margin-left: 80%;
}

/* generic */
.dropdown-menu {
	z-index: 9999;
	width: 100%;
	padding: 0;
}
.dropdown-menu ul{
	/*background: #dcdcdc; changed to white, TJS*/
	background: white;
	/* min-height: 418px; */
	padding: 25px;
	width: 20%;
	opacity: .75;
}
.dropdown-menu ul li {
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 4px;
	font-size: medium;
}
/** END CUSTOM DROPDOWN STYLES **/


/* added by TJS */
.vimeoembed {
	height: 422px;
	width: 750px;
}
/* added by TJS */
.video-wrapper {
	height: 422px;
	width: 750px;
}

/* added by TJS */
#chart {
	border: none;
}
#chart tbody td {
	width: 100px;
	height: 24px;
	font-size: 12px; font-family: 'Questrial', sans-serif; font-weight: 400; color: #565656;
	border: none;
	border-bottom: solid 1px #d0d0d0;
}
#absclass {
	height: 150px;
}
#absclassL {
	/* width: 278px; */
	width: 350px;

}

.vimeoBadge { margin: 0; padding: 0; font: normal 11px; font-family: 'Questrial', sans-serif; }
.vimeoBadge img { border: 0; }
.vimeoBadge a, .vimeoBadge a:link, .vimeoBadge a:visited, .vimeoBadge a:active { color: #3A75C4; text-decoration: none; cursor: pointer; }
.vimeoBadge a:hover { color:#00CCFF; }
.vimeoBadge #vimeo_badge_logo { margin-top:10px; width: 57px; height: 16px; }
.vimeoBadge .credit { font: normal 11px verdana,sans-serif; }
.vimeoBadge .clip { padding:0; float:left; margin:0 10px 10px 0; line-height:0; }
.vimeoBadge.vertical .clip { float: none; }
.vimeoBadge .caption { font-size: 14px; font-family: 'Questrial', sans-serif; font-weight: 400; color: #565656;  overflow:hidden; width: auto; height: 30px; padding-top: 10px;}
.vimeoBadge .clear { display: block; clear: both; visibility: hidden; }
.vimeoBadge .s160 { width: 160px; } .vimeoBadge .s80 { width: 80px; } .vimeoBadge .s100 { width: 100px; } .vimeoBadge .s200 { width: 250px; }


/* 11/16/2015 */

#lwd_pop_container .sermon-title {
	color: #fff;
}
#lwd_pop_container .sermon-date {
	color: #fff;
}
#lwd_pop_container .sermon-pastor {
	color: #fff;
}
.video-social-shares {
	text-align: right;
}
.video-social-shares a img {
	display: block;
}
.video-social-shares a:nth-child(1) {
	display: inline-block;
}
.video-social-shares a:nth-child(2) {
	margin: 0 0 0 5px;
	display: inline-block;
}
.video-social-shares a:nth-child(3) {
	margin: 0 10px 0 5px;
	display: inline-block;
}

.entry-content ul li { color: #565656; font-family: 'Questrial',sans-serif; font-size: 14px; font-weight: 400; }
.entry-content ul { padding-bottom: 15px; }


.share-links { 
	height: 333px;
}


.sermon-when {width: 175px; background-color: #cdcdcd; }
.sermon-who { background-color: #dcdcdc; padding: 0px; margin: 0px;}
.sermon-links { width: 300px; background-color: #dcdcdc; }


#sermon-big {
	display: block;
}

#sermon-together {
	display: none;
}

#tinyspacer { 
	display: block;
	width: 134px;
	height: 1px;
	background: red;
}







ul.slides li {
	overflow: hidden;
}
